/****************Genreal Body********************/
*{margin:0px;}
body{font-family:Arial;font-size:12px;background-color:#FFF;}
body img{border:0px;}
body a{text-decoration:none;}

/************Wraper and float class**************/
#wraper{width:1000px;margin:auto;background-color: #fff;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}

/************Header part**************/
#header{background:#ee00af;width:1000px;height:160px;}
#logo{padding:10px 0 0 10px; width: 228px;}
div#logoright{width: 728px;}
div#loginright{width: 486px;}
/*before walgreens skin: 546px;*/


/************Navigation**************/
.MainMenu{padding:5px 0 35px 5px;}

#nav, #nav ul, #nav div{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
font-size:18px;
line-height:1.5em; z-index:99;
}
#nav li,
#nav div
{border-right:1px solid #999;}
#nav li.last,
#nav div.last
{border-right:0px solid #fff;}
#nav a{
display:block;
padding:0px 1px;
color:#000;
text-decoration:none;

}
#nav a:hover{
background-color:#47aaff;
color:#fff;
}
#nav div.dropdownRight a,
#nav div.dropdownRight a:hover {
    color: inherit;
    background-color: inherit;
}
#nav>li,
#nav>div{
float:left;
position:relative;
padding: 0px 6px;
}
#nav ul.tier2 
{
    width: 210px;
    display:block; position:relative; border:none;
}
#nav ul li ul 
{
    width: 200px;
}

#nav div div.navDropdown,
#nav ul {	
position:absolute;
display:none;
/*text-align:center;*/
width:auto;
/*left:-40px;*/
border:5px solid #47aaff;
top:1.5em; 
background:#fff;
}

#nav div div.navDropdown
{
    width: 370px;
}
#nav div.dropdownRight
{
    float:right; width: 140px;padding: 10px 0px; border: none;
}
#nav div.dropdownRight div
{
    float: right;border: none; font-size: 65%; font-weight:bold; line-height: 17px;margin: 20px 8px 0 0;
}


#nav div.health-and-fitness div.dropdownRight,
#nav div.magazine div.dropdownRight
{
    float:left; 
    margin-left: 10px;
}

div.dropdownRight img {
    margin: 0px auto 15px;
}
#nav div div.dropdownRight p {
    text-align: left; font-size: 85%; font-weight:bold; line-height:normal;
}

div.dropdownRight div.menuMore 
{
    float: right;border: none; font-size: 65%; font-weight:bold; line-height: 20px;margin: 20px 8px 0 0;
}
#nav div.dropdownRight div img
{
    vertical-align:middle;
    margin: 0px;
}
ul.tier2 {
    display:block; position:relative; border:none;
}
#nav div ul a,
#nav li ul a{
/*width:100%;*/
height:auto;
/*float:left;*/

}


#nav div ul,
#nav ul ul{
top:auto;
}	

#nav div ul ul,
#nav li ul ul {
left:105px;
margin:0px 0 0 0px;

}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}

#nav div:hover ul ul, #nav div:hover ul ul ul, #nav div:hover ul ul ul ul{
display:none;
}
#nav div:hover ul, #nav div li:hover ul, #nav div li li:hover ul, #nav div li li li:hover ul{
display:block;
}

#nav div div.navDropdown{
display:none;
}
#nav div:hover div.navDropdown{
display:block;
}

#nav div div.navDropdown {
    padding: 10px;
    
}
#nav div ul.tier2 {
background-image: url('menu_sep_guys.png'); background-repeat: repeat-y; background-position:205px 5px;
}

#nav ul li { border:none; background-image: url('menu_arrow_guys.png'); background-repeat: no-repeat; background-position:5px 5px; padding:0px 10px 0px 20px;}
#nav ul li ul li { color:#fff; background:#47aaff; display:block;font-size:12px;font-weight:bold; border:none; padding: 0;}
#nav ul li ul li a:hover{background:#000;color:#FFF;}

#menu{width:1000px;background:#FFF;margin:10px 0 5px 0;}
#menu ul{width:auto;height:30px;margin:0px;}
#menu ul li{width:auto;list-style:none;float:left;border-right:1px solid #999;padding:2px 7px 2px 7px;font-size:17.5px;}
#menu ul li.last{width:auto;list-style:none;float:left;border-right:1px solid #fff;padding:2px 7px 2px 7px;font-size:17.5px;}
#menu ul li a{color:#000;}

#nav > div.inkmenu a,
#nav>div.inkmenu {
    padding: 0 !important;
    margin-left: 3px !important;
}


/************Left column**************/
#leftContent{width:160px;}

/******GL Profile********/
#GLProfile{margin:20px 0 0 0;}
.GL1{width:160px;height:15px;background:url(/images/dotTop.jpg) no-repeat;}
.GL2{width:160px;background:url(/images/midDotBg.jpg) repeat-y;}
.GL3{width:160px;height:15px;background:url(/images/dotBottom.jpg) no-repeat;}
.GLP1{color:#cc17bd;font-size:14px;font-weight:bold;padding:0 0 0 30px;}
.GLP2{color:#000;font-size:11px;padding:5px 0 5px 20px;}
#Account{font-size:11px;font-weight:bold;background:#d9d9d9;margin:5px 15px 0 15px;padding:5px 5px 5px 10px;}
#Account p{padding:0 0 5px 0;}
#Account p a{color:#000;}

/******Facebook********/
.Face2{background:url(/images/midDotBg.jpg) repeat-y;}
.Face3{background:url(/images/midDotBg.jpg) repeat-y; padding-left: 10px;}
.FacPading{padding:0 0 0 20px;}
.faceText{font-size:12px;font-weight:bold;width:50px;color:#2a467f;}
.faceText p{padding:0 0 5px 0;}
.faceText p span{font-size:18px;}
.faceIcon{padding:24px 30px 0 0;}
.FaceP2{color:#000;font-size:11px;}
.faceCount{color:#000;padding:5px 0 0 0;}
.faceCount span{font-weight:bold;}
.fbL{padding:10px 0 0 0;}
.fbR{padding:10px 20px 0 0;}
.fbImage{text-align:center;padding:0 0 5px 0;}
.fbName{text-align:center;padding:2px 0 5px 0;font-size:10px;font-weight:bold;}

/******Tweeter********/
.tweeter{padding:0 0 0 20px;}
.tweetText{font-size:12px;font-weight:bold;width:50px;color:#00c2f3;}
.tweetText p{padding:0 0 5px 0;}
.tweetText p span{font-size:18px;}
.tweetIcon{padding:0px 30px 0 0;}
img.floatRight{float: left; margin:2px 8px 2px 2px;}
.tweetAvtarText{color:#000;font-size:12px;padding:0 0 10px 0;text-align:left;}
.tweetAvtarText span{color:#009bfe;font-size:10px;font-weight:bold;}
.tweetsUser{border-bottom:2px solid #70dfff;margin:10px 20px 0 0;}
/******Quiz********/
#Quiz{margin:20px 0 0 0;}
.Q1{width:160px;height:15px;background:url(/images/QuizTop.jpg) no-repeat;}
.Q2{width:160px;background:#ddb3e7;height:125px;}
.Q3{width:160px;height:15px;background:url(/images/QuizBottom.jpg) no-repeat;}.QP1{color:#000;font-size:14px;font-weight:bold;padding:90px 0 0 5px;text-align:center}
#QBTN{margin:0 0 -90px 10px;}


/************Mid column**************/
#middleContent{width:521px;margin:0 9px 0 10px;}
#rightContent{width:300px;overflow: hidden;}

/******Gallery********/
.gallery{background:#fcccdc;}
#galleryText{width:150px;}
.p1{color:#000;font-size:14px;font-weight:bold;padding:0px 5px;}
.p2{color:#ef0000;font-size:18px;font-weight:bold;padding:10px 5px 10px 5px;}
.p3{color:#000;font-size:14px;font-weight:bold;padding:10px 5px 10px 5px;}
.p4{color:#fff;font-size:14px;margin:47px 0 0 0;background:#000;height:30px;text-align:center;width:159px;padding:10px 0 0 0;}
.p4 a{color:#fff;padding:0 5px 0 5px;}
.p4 a:hover{text-decoration:underline;font-weight:bold;}




/******Main Fav********/
#mainFav{margin:20px 0 0 0;background-color:#3917c0;}
#TitleFav{background:url(/images/blueUpR.jpg) top no-repeat;color:#FFF;font-size:30px;padding:10px 0 0 230px;}
#BottomFav{background:url(/images/blueDownR.jpg) bottom no-repeat;color:#FFF;font-size:30px;padding:10px 0 0 230px;}
#contains{padding:10px 0 5px; }
.topW{width:521px;height:12px;background:url(/images/whitTopR.jpg) no-repeat;}
.midW{width:521px;background:url(/images/mainDivBg.jpg) repeat-y;}
.bottomW{width:521px;height:15px;background:url(/images/whitDownR.jpg) no-repeat;}
#imageFav{padding:0 0 0 20px; width: 190px; text-align: center;}
#textFav{width:290px;padding:5px 13px 10px 5px;}
.FP1{color:#000;font-size:14px;font-weight:bold;padding:0 0 5px 0;}
.FP1 a{color:#000;font-size:14px;font-weight:bold;padding:0 0 5px 0;}
.FP2{color:#de00c1;font-size:18px;padding:0 7px 5px 0;}
.FP2 a{color:#DF00C1;font-size:18px;padding:0 7px 5px 0;}
.FP3{color:#000;font-size:14px;padding:0 15px 5px 0;}

/************Right column**************/
/******Search********/
.search{background:url(/uimages/mag/right_mag_cover.jpg) top left no-repeat;height:165px;padding:0 0 10px 0; width: 300px;}
.searchOption{padding:0 0 0 140px;}
.searchBox{background:#e6e6e6;padding:5px 7px 10px 7px;color:#6c6c6c;font-size:11px;font-weight:bold;}
.searchBox input.searchText{width:105px;}
.userName{color:#000;font-size:18px;font-weight:bold;padding:5px 0 0 0;}
.AccLinks, .AccLinks a{font-size:11px;color:#9b9b9b;}
.searchNavigation{padding:0 0 0 125px; margin-left: 20px;}
.searchNavigation ul{list-style:none;font-size:12px;font-weight:bold;padding-left: 20px;/*margin:5px 0 0 -20px;*/}
.searchNavigation ul li a{color:#000;}
.search input.gobtn { background:transparent; color:#6c6c6c; padding:0; width: 25px;	border: none; font-size:11px;font-weight:bold;}
img#GLSocial_pink {margin: 3px 0 3px 0; }

/***********Newsletter Signup Box************/
.newsletter
{
	background:url(/images/newslettersignup.jpg) top left no-repeat;width:300px; height:161px;position:relative;margin-top:18px;
}
.newsletter input
{
	position:absolute; color:white; top:110px;left:67px;border:none;font-size:14px;height:20px;width:209px;border: none; padding-left:3px; background-color: transparent;
}
.newsletter a
{
	position:absolute; bottom:0; right:0;
}

/******WinPrizes********/
.winprizes{background:#fedbdb;margin:15px 0 0 0;}
.Prize{background:#fedbdb;font-weight:bold;width:118px;font-size:18px;text-align:center;height:47px;padding-top: 2px;}
.Prize a{color:#fd0000;}
.Prize a:hover{color:#FFF;}
.Prize:hover{background:#fd0000;color:#FFF;}
.Prize:hover a {color:#FFF;}
.prizeImg{border:5px solid #fd0000;background:none repeat scroll 0 0 #FFFFFF;padding-bottom:0;padding-top:1px;}
.Prize.active {background:#fd0000;color:#FFF;}
.Prize.active a {color:#FFF;}
div#prizeToday { margin-bottom: 1px; }
div#prizeGrand { margin-bottom: 1px; }

/******Holiday Promo Box********/
.holidaygift {margin-top:18px;}

/******Polls********/
#Polls{margin:20px 0 0 0;}
.POL1{width:295px;height:38px;background:url(/images/PollsTop.jpg) no-repeat;}
.POL2{width:295px;background:url(/images/PollsMid.jpg) repeat-y;}
.POL3{width:295px;height:33px;background:url(/images/PollsBottom.jpg) no-repeat;}
.POLP1{color:#00a3c2;font-size:14px;font-weight:bold;padding:10px 25px 15px 25px;text-align:justify;}
.POLP2{color:#000;font-size:12px;padding:5px 10px 5px 17px;}
.POLP2 span{padding:0 5px 0 5px;}
.btnpoll{background:url(/images/PolBtn.jpg) no-repeat;width:89px;height:28px;border:0px;margin:10px 0 0 100px;cursor:pointer;}

/******Love this********/
#love{width:300px;background-color:#f70ab8;margin:20px 0 0 0;padding:0 0 10px;}
.lo1{padding:10px  0 0 55px;}
.lo2{width:282px;margin:10px 10px 10px 10px;background:#FFF;}
.lo3{padding: 0 10px 10px;}
.lop1{padding:15px;color:#0fbfbe;font-size:14px;font-weight:bold;text-align:center;}  
.lop2{text-align:center;}
.lop3{font-size:11px;font-weight:bold;padding:10px;}
.lop3 a{color:#0667f3;font-size:14px;}


/******Login********/
.login { width:75%; margin:10px 0px; float:right;  }
.login div.log { float:left; padding:0 5px; }
.login a { color:#000;  font-size:11px; }
.login div.log span { color:#fff; font-size:11px; }
.login div.signup { display:inline-block; font-size:11px; }
.login div.log input.gobtn { border: none; background: none; color: #000; }
#ctl00_Login1_LoginButton {padding: 0 10px 0 0;}

ul.footermenu li {
background:url("/images/footermenu_right_border.jpg") no-repeat scroll right center transparent;
display:inline;
padding:0 5px;
}
ul.footermenu li.last {
background-image:none;
padding-right:0;
}

div#loginError 
{
    
    left: 730px;
    top: 139px;
    position: absolute;
}

/********** CTO *************/
#ctoBox{width: 459px; margin: 10px auto; padding:10px 0 5px; }
#ctoBox .top{width:459px;height:34px;background:url(/images/cto_bg_top.jpg) no-repeat;}
#ctoBox .mid{width:459px;background:url(/images/cto_bg_mid.jpg) repeat-y;}
#ctoBox .bottom{width:459px;height:7px;background:url(/images/cto_bg_bott.jpg) no-repeat;}
#ctoBox .line { height: 2px; margin: 6px 0; border-bottom: 1px solid #FFB1BF; }
#ctoBox .text { border-bottom: 1px solid #FFB1BF; padding-bottom: 4px; margin-bottom: 4px; }
div.ctoImage {width: 120px; height: 110px; margin: 5px 12px 10px; background: #fff; text-align: center;}
div.ctoContent {margin: 0px 12px;}
div.ctoContent div.headline, div.ctoContent div.headline a{color: #ec3a3a; font-size: 14px; font-weight: bold;}
div.ctoContent div.text {font-size: 14px;}


/***** Tier 1 Category*******/
div.tier1Title {background:#00aef0; color:#fff; font-size: 18px; padding: 4px 8px; margin-top: 0px; font-weight: bold;} 
div.tier1Title span{color:#000;} 
div.tier1Title a {color: #000;}
div.tier1CatLinks {background:#00aef0; color:#fff; font-size: 18px; padding: 4px 8px; margin-top: 9px;} 
div.tier1CatLinks a,
div.tier1CatLinks a:visited,
div.tier1CatLinks a:hover
 {color:#000;} 
div.tier1CatLinks a.tier2{font-weight: bold;} 
div.tier1CatLinks a.tier3{font-style:italic;} 

div.tier1PostBox {background: #cceffc; color: #000;}
div.tier1Image {width: 200px; text-align: center; margin: 9px 7px;}
div.tier1Text {width: 290px; color: #000;margin: 9px 7px; font-size: 16px;}
div.tier1Text a{color: #000; font-weight: bold; font-size: 18px; }
div.tier1Text .readmore {float: right;font-size: 12px; margin-top: 2px;}
div.tier1Text .readmore a{font-size: 12px;}


div.tier2CatLinks {background:#fff url(/images/gradients/grad-life.jpg) repeat-y; color:#fff; font-size: 18px; padding: 4px 8px; margin-top: 9px;} 
div.tier2CatLinks a,
div.tier2CatLinks a:visited,
div.tier2CatLinks a:hover
{color:#000;} 
div.tier2CatLinks a.tier2{font-weight: bold;} 
div.tier2CatLinks a.tier3{font-style:italic;} 


div.tier3Title {background:#fff url(/images/gradients/grad-magazine.jpg) repeat-y; color:#fff; font-size: 18px; padding: 4px 8px; font-weight: bold;} 
div.tier3Title span{color:#fff;} 
div.tier3Title a {color: #000;}
div.tier3Title.comments{color:#000;} 

div.tier3PostBox {background: #fff; color: #000; margin-bottom: 15px;}
div.tier3Image {width: 200px; text-align: center; margin: 9px 7px;}
div.tier3Image img {border: 7px solid #cceffc;}
div.tier3Text {width: 290px; color: #000;margin: 9px 7px; font-size: 16px;}
div.tier3Text a{color: #00aef0; font-weight: bold; font-size: 18px; }
div.tier3Text .readmore {float: right;font-size: 12px; margin-top: 2px; color: #000;}
div.tier3Text .readmore a{font-size: 12px;color: #000;}

div#addCommentContainer {border-top: 1px solid #B8B8B8; width: 515; margin: 17px auto 0px;}
div#addCommentTitle {margin-top: 17px; background: #FCE5FF; color: #545454; font-weight: normal; height: 34px; padding-left: 15px; font-size: 12px; line-height: 35px;}
div#addCommentTitle div.bubble {background: url(/images/orange_bubble_p.jpg) no-repeat; color: #515556; width: 190px; height: 30px; padding: 5px 0px 0px 11px;margin-top: 4px; font-size: 12px; line-height: 16px; font-weight:bold;}


div#latestCommentContainer {border-top: 1px solid #B8B8B8; width: 515; margin: 17px auto 0px;}
div#latestCommentTitle {margin-top: 17px; background: #FCE5FF; color: #F188FF; font-weight: bold; height: 34px; padding-left: 15px; font-size: 16px; line-height: 35px;}
div#latestCommentTitle div.bubble {background: url(/images/orange_bubble_p.jpg) no-repeat; color: #515556; width: 190px; height: 30px; padding: 5px 0px 0px 11px;margin-top: 4px; font-size: 12px; line-height: 16px;}
div.bubble a { color:#515556; }
div#postBubble {background: url(/images/orange_bubble_w.jpg) no-repeat; color: #515556; width: 190px; height: 30px; padding: 5px 5px 0px 11px;margin-top: 4px; font-size: 12px; line-height: 16px;font-weight: bold;}
div#postBubble p {margin-left: 20px; }
div#postBubble a { color:#515556; }
div.latestComment { float: left; width: 440px; overflow: hidden;/*padding-bottom: 20px; border-bottom: 1px solid #FBE4FE;*/}
div.leftQuote { float: left; background: url(/images/quote_left.jpg) no-repeat; width: 18px; height: 50px;margin: 0 10px;}
div.rightQuote { float: left; background: url(/images/quote_right.jpg) no-repeat; width: 18px; height: 50px; margin: 0 10px;}
div.comment div.leftQuote { float: left; background: url(/images/quote_left.jpg) no-repeat; width: 18px; height: 50px;margin: 0 10px;}
div.comment_alt div.leftQuote { float: left; background: url(/images/quote_left_alt.jpg) no-repeat; width: 18px; height: 50px;margin: 0 10px;}
div.comment div.rightQuote { float: left; background: url(/images/quote_right.jpg) no-repeat; width: 18px; height: 50px; margin: 0 10px;}
div.comment_alt div.rightQuote { float: left; background: url(/images/quote_right_alt.jpg) no-repeat; width: 18px; height: 50px; margin: 0 10px;}
.comment_alt { background: #FCE5FF; padding: 15px 0px; }
.comment_latest { padding: 20px 0px 0px; }
.comment { padding: 15px 0px; }

span.latestAuthor a,
span.latestAuthor a:hover,
span.latestAuthor a:visited { color: #6C006D; }
div.sharebar { width: auto;}
p.postby a, p.postby a:hover, p.postby a:visited { color: #6C006D; }

div#ctl00_TopAd1_FrontLeaderboard { height: 90px; width: 728px; }
div#commentForm { background-color: #FCE5FF;margin-top: 20px; padding: 10px; }
h2.addComment { font-size: 16px; font-family: Arial, Sans-Serif;}
h1.addComment {color: #00aef0;}
div.addCommentRead {font-size: 12px; font-family: Arial, Sans-Serif; color: #00aef0;font-weight:bold;margin-top: 9px;}
textarea#txtContent 
{   width: 490px;
    margin: 5px;
    border: none;
         }
a#ctl00_MiddleContentPlaceHolder_CommentView1_bnPreview,
a#ctl00_MiddleContentPlaceHolder_CommentView1_btnSave 
{
    color: #8F029F;
    font-weight: bold;
}
div#ctl00_MiddleContentPlaceHolder_CommentView1_CommentPanel 
{
    padding-top: 10px;
    color: #8F029F;
    
}

div.modBox { border: 2px solid #FF00F4; text-align: left; height: 50px;margin-bottom: 5px;}
div.modBox a.image { float: left; display: block; color: #000; margin-right: 7px; }
div.modBox h1 { font-weight: bold; font-size: 16px; color: #000; margin-top: 5px; }
div.modBox h2 { font-weight: normal; font-size: 16px; color: #000; }

a#sortLink,a#sortLink:visited { color: #545454; text-decoration: underline;}

div.commentPager 
{
    text-align: center;
}

div.commentPager a
{
    color: #000;
    display: inline-block;
    padding: 5px;
    margin: 0px 2px;
}

div.commentPager a.prev,div.commentPager a.next 
{
    font-weight: bold;
}

div.commentPager a.current 
{
    font-weight: bold;
    text-decoration: underline;
}
div.slide-details a {
  color: #ef0000;
}

/*Menu Bar Category Colors
Hover - Primary
Holiday - #11ad70
Life - 47aaff
Guys - dc1919
Fun Stuff - f07911
Entertainment - 90d811
Health & Fitness- 0028d3
Quizzes - c20080
Style - 9c13e9
Your Body - 12cab2
Magazine - ff00f6
*/
/*Menu Bar Category Colors
Hover, Border - Primary
Holiday - #11ad70
Life - 47aaff
Guys - dc1919
Fun Stuff - f07911
Entertainment - 90d811
Health & Fitness- 0028d3
Quizzes - c20080
Fashion - 9511e9
Beauty - 1bd8f4
Style - 9c13e9
Your Body - 12cab2
Magazine - ff00f6

Tier3 Background - Secondary
Life - #D7ECFF
Guys - #F8CCCD
Fun Stuff - #FCE2CB
Entertainment - #E7F6CB
Health & Fitness- #C8D0F5
Quizzes - #F2C7E3
Style - #E8CBFB
Your Body - #CBF4EE
Magazine - #FFC7FE
*/

 
#nav li.guys ul {border-color: #dc1919;}
#nav li.guys ul li ul li {background-color: #F8CCCD;}
#nav li.guys.active,
#nav li.guys a:hover { background-color: #dc1919; }
#nav div.guys div.dropdownRight p { color: #DC1919; }
#nav div.guys ul.tier2 { background-image: url('/images/menu_sep_guys.png'); }
#nav div.guys ul li { background-image: url('/images/menu_arrow_guys.png'); }
#nav div.guys ul.tier3 li { background-image: none; }

#nav li.life ul {border-color: #47aaff;}
#nav li.life ul li ul li {background-color: #D7ECFF;}
#nav li.life.active,
#nav li.life a:hover { background-color: #47aaff; }
#nav div.life div.dropdownRight p { color: #47aaff; }
#nav div.life ul.tier2 { background-image: url('/images/menu_sep_life.png'); }
#nav div.life ul li { background-image: url('/images/menu_arrow_life.png'); }
#nav div.life ul.tier3 li { background-image: none; }

#nav li.back-to-school ul {border-color: #47aaff;}
#nav li.back-to-school ul li ul li {background-color: #D7ECFF;}
#nav li.back-to-school.active,
#nav li.back-to-school a:hover { background-color: #47aaff; }
#nav div.back-to-school div.dropdownRight p { color: #47aaff; }
#nav div.back-to-school ul.tier2 { background-image: url('/images/menu_sep_life.png'); }
#nav div.back-to-school ul li { background-image: url('/images/menu_arrow_life.png'); }
#nav div.back-to-school ul.tier3 li { background-image: none; }
#nav div.back-to-school { background: url('/images/BacktoSchool.jpg'); padding-right: 57px; }
#nav div.back-to-school a:hover { background: none; color: #000; }

#nav div.fall-fun a { background: none; color: #fff; }
#nav div.fall-fun div.navDropdown a { background: none; color: #000; }
#nav div.fall-fun div.navDropdown a:hover { background-color: #e76404; color: #fff; }
#nav li.fall-fun ul {border-color: #e76404;}
#nav li.fall-fun ul li ul li {background-color: #D7ECFF;}
#nav li.fall-fun.active,
#nav li.fall-fun a:hover { background-color: #e76404; color: #fff; }
#nav div.fall-fun div.dropdownRight p { color: #e76404; }
#nav div.fall-fun div.dropdownRight a:hover { background-color: #fff; color: #e76404; }
#nav div.fall-fun div.dropdownRight a { background: none; color: #e76404; }
#nav div.fall-fun ul.tier2 { background-image: url('/images/menu_sep_fall.png'); }
#nav div.fall-fun ul li { background-image: url('/images/menu_arrow_fall.png'); }
#nav div.fall-fun ul.tier3 li { background-image: none; }
#nav div.fall-fun { background: url('/images/Fall.jpg'); }
#nav div.fall-fun div,
#nav div.fall-fun ul {border-color: #e76404;}
#nav div.fall-fun ul li ul li {background-color: #fff;}

#nav div.happy-holidays a { background: none; color: #fff; }
#nav div.happy-holidays div.navDropdown a { background: none; color: #000; }
#nav div.happy-holidays div.navDropdown a:hover { background-color: #d81818; color: #fff; }
#nav li.happy-holidays ul {border-color: #d81818;}
#nav li.happy-holidays ul li ul li {background-color: #D7ECFF;}
#nav li.happy-holidays.active,
#nav li.happy-holidays a:hover { background-color: #d81818; color: #fff; }
#nav div.happy-holidays div.dropdownRight p { color: #d81818; }
#nav div.happy-holidays div.dropdownRight a:hover { background-color: #fff; color: #d81818; }
#nav div.happy-holidays div.dropdownRight a { background: none; color: #d81818; }
#nav div.happy-holidays ul.tier2 { background-image: url('/images/menu_sep_guys.png'); }
#nav div.happy-holidays ul li { background-image: url('/images/menu_arrow_guys.png'); }
#nav div.happy-holidays ul.tier3 li { background-image: none; }
#nav div.happy-holidays { background: url('/images/Holiday.png'); }
#nav div.happy-holidays div,
#nav div.happy-holidays ul {border-color: #d81818;}
#nav div.happy-holidays ul li ul li {background-color: #fff;}

#nav li.fashion ul {border-color: #9511e9;}
#nav li.fashion ul li ul li {background-color: #D7ECFF;}
#nav li.fashion.active,
#nav li.fashion a:hover { background-color: #9511e9; }
#nav div.fashion div.dropdownRight p { color: #9511e9; }
#nav div.fashion ul.tier2 { background-image: url('/images/menu_sep_fashion.gif'); }
#nav div.fashion ul li { background-image: url('/images/menu_arrow_fashion.gif'); }
#nav div.fashion ul.tier3 li { background-image: none; }

#nav li.beauty ul {border-color: #1bd8f4;}
#nav li.beauty ul li ul li {background-color: #D7ECFF;}
#nav li.beauty.active,
#nav li.beauty a:hover { background-color: #1bd8f4; }
#nav div.beauty div.dropdownRight p { color: #1bd8f4; }
#nav div.beauty ul.tier2 { background-image: url('/images/menu_sep_beauty.gif'); }
#nav div.beauty ul li { background-image: url('/images/menu_arrow_beauty.gif'); }
#nav div.beauty ul.tier3 li { background-image: none; }

#nav li.body ul {border-color: #12cab2;}
#nav li.body ul li ul li {background-color: #CBF4EE;}
#nav li.body.active,
#nav li.body a:hover { background-color: #12cab2; }
#nav div.body div.dropdownRight p { color: #12cab2; }
#nav div.body ul.tier2 { background-image: url('/images/menu_sep_body.png'); }
#nav div.body ul li { background-image: url('/images/menu_arrow_body.png'); }
#nav div.body ul.tier3 li { background-image: none; }

#nav li.fun-stuff ul {border-color: #f07911;}
#nav li.fun-stuff ul li ul li {background-color: #FCE2CB;}
#nav li.fun-stuff.active,
#nav li.fun-stuff a:hover { background-color: #f07911; }
#nav div.fun-stuff div.dropdownRight p { color: #f07911; }
#nav div.fun-stuff ul.tier2 { background-image: url('/images/menu_sep_fun.png'); }
#nav div.fun-stuff ul li { background-image: url('/images/menu_arrow_fun.png'); }
#nav div.fun-stuff ul.tier3 li { background-image: none; }

#nav li.entertainment ul {border-color: #90d811;}
#nav li.entertainment ul li ul li {background-color: #E7F6CB;}
#nav li.entertainment.active,
#nav li.entertainment a:hover { background-color: #90d811; }
#nav div.entertainment div.dropdownRight p { color: #90d811; }
#nav div.entertainment ul.tier2 { background-image: url('/images/menu_sep_ent.png'); }
#nav div.entertainment ul li { background-image: url('/images/menu_arrow_ent.png'); }
#nav div.entertainment ul.tier3 li { background-image: none; }

#nav li.style-beauty ul {border-color: #9c13e9;}
#nav li.style-beauty ul li ul li {background-color: #E8CBFB;}
#nav li.style-beauty.active,
#nav li.style-beauty a:hover { background-color: #9c13e9; }
#nav div.style-beauty div.dropdownRight p { color: #9c13e9; }
#nav div.style-beauty ul.tier2 { background-image: url('/images/menu_sep_style.png'); }
#nav div.style-beauty ul li { background-image: url('/images/menu_arrow_style.png'); }
#nav div.style-beauty ul.tier3 li { background-image: none; }

#nav li.health-and-fitness ul {border-color: #0028d3;}
#nav li.health-and-fitness ul li ul li {background-color: #C8D0F5;}
#nav li.health-and-fitness.active,
#nav li.health-and-fitness a:hover { background-color: #0028d3; }
#nav div.health-and-fitness div.dropdownRight p { color: #0028d3; }
#nav div.health-and-fitness ul.tier2 { 
background-image: url('/images/menu_sep_health.png'); background-repeat: repeat-y; background-position:5px 5px;
margin-left: 145px;
text-align: right;
}

#nav div.health-and-fitness ul li  { 
border:none; background-image: url('/images/menu_arrow_health.png'); background-repeat: no-repeat; background-position:200px 5px; padding:0px 10px 0px 20px;}
#nav div.health-and-fitness ul.tier3 li  { background-image: none; }

#nav li.quizzes ul {border-color: #c20080;margin-left:-60px;}
#nav li.quizzes ul li ul li {background-color: #F2C7E3;}
#nav li.quizzes.active,
#nav li.quizzes a:hover { background-color: #c20080; }
#nav div.quizzes div.dropdownRight p { color: #c20080; }
#nav div.quizzes ul.tier2 { background-image: url('/images/menu_sep_life.png'); }
#nav div.quizzes ul li { background-image: url('/images/menu_arrow_life.png'); }

#nav li.magazine ul {border-color: #ff00f6;margin-left:-160px;}
#nav li.magazine ul li ul li {background-color: #FFC7FE;}
#nav li.magazine.active,
#nav li.magazine a:hover { background-color: #ff00f6; }
#nav div.magazine div.dropdownRight p { color: #ff00f6; }
#nav div.magazine ul.tier2 { 
background-image: url('/images/menu_sep_mag.png'); background-repeat: repeat-y; background-position:5px 5px;
margin-left: 145px;
text-align: right;
}
#nav div.magazine ul.tier2 li { 
border:none; background-image: url('/images/menu_arrow_mag.png'); background-repeat: no-repeat; background-position:200px 5px; padding:0px 10px 0px 20px;}

#nav div.videos div.dropdownRight p { color: #47aaff; }

#nav div.guys div,
#nav div.guys ul {border-color: #dc1919;}
#nav div.guys ul li ul li {background-color: #F8CCCD;}
#nav div.guys.active,
#nav div.guys a:hover { background-color: #dc1919; }

/*
#nav div.happy-holidays div,
#nav div.happy-holidays ul {border-color: #d81818;}
#nav div.happy-holidays ul li ul li {background-color: #d81818;}
#nav div.happy-holidays.active,
#nav div.happy-holidays a:hover { background-color: #d81818; }
#nav div.happy-holidays ul.tier2 { background-image: url('/images/menu_sep_holiday.png'); }
*/

#nav div.fashion div,
#nav div.fashion ul {border-color: #9511e9;}
#nav div.fashion ul li ul li {background-color: #9511e9;}
#nav div.fashion.active,
#nav div.fashion a:hover { background-color: #9511e9; }
#nav div.fashion ul.tier2 { background-image: url('/images/menu_sep_fashion.gif'); }

#nav div.beauty div,
#nav div.beauty ul {border-color: #1bd8f4;}
#nav div.beauty ul li ul li {background-color: #1bd8f4;}
#nav div.beauty.active,
#nav div.beauty a:hover { background-color: #1bd8f4; }
#nav div.beauty ul.tier2 { background-image: url('/images/menu_sep_beauty.gif'); }

#nav div.life div,
#nav div.life ul {border-color: #47aaff;}
#nav div.life ul li ul li {background-color: #D7ECFF;}
#nav div.life.active,
#nav div.life a:hover { background-color: #47aaff; }

#nav div.body div,
#nav div.body ul {border-color: #12cab2;}
#nav div.body ul li ul li {background-color: #CBF4EE;}
#nav div.body.active,
#nav div.body a:hover { background-color: #12cab2; }

#nav div.fun-stuff div,
#nav div.fun-stuff ul {border-color: #f07911;}
#nav div.fun-stuff ul li ul li {background-color: #FCE2CB;}
#nav div.fun-stuff.active,
#nav div.fun-stuff a:hover { background-color: #f07911; }

#nav div.entertainment div,
#nav div.entertainment ul {border-color: #90d811;}
#nav div.entertainment ul li ul li {background-color: #E7F6CB;}
#nav div.entertainment.active,
#nav div.entertainment a:hover { background-color: #90d811; }

#nav div.style-beauty div,
#nav div.style-beauty ul {border-color: #9c13e9;}
#nav div.style-beauty ul li ul li {background-color: #E8CBFB;}
#nav div.style-beauty.active,
#nav div.style-beauty a:hover { background-color: #9c13e9; }

#nav div.health-and-fitness div.navDropdown
{border-color: #0028d3;margin-left:-322px;z-index:99999;}
#nav div.health-and-fitness ul li ul li {background-color: #C8D0F5;}
#nav div.health-and-fitness.active,
#nav div.health-and-fitness a:hover { background-color: #0028d3; }

#nav div.quizzes div.navDropdown
{border-color: #c20080;margin-left:-106px; width: 155px;z-index:99999;}
#nav div.quizzes ul li ul li {background-color: #F2C7E3;}
#nav div.quizzes.active,
#nav div.quizzes a:hover { background-color: #c20080; }

#nav div.magazine div.navDropdown
{border-color: #ff00f6;margin-left:-358px;z-index:99999;}
#nav div.magazine ul li ul li {background-color: #FFC7FE;}
#nav div.magazine.active,
#nav div.magazine a:hover { background-color: #ff00f6; }

#nav div.videos div.navDropdown
{border-color: #47aaff;margin-left:-129px; width: 155px;z-index:99999;}
#nav div.videos ul li ul li {background-color: #47aaff;}
#nav div.videos.active,
#nav div.videos a:hover { background-color: #47aaff; }

#nav div.guys div.dropdownRight a:hover,
#nav div.life div.dropdownRight a:hover,
#nav div.body div.dropdownRight a:hover,
#nav div.fun-stuff div.dropdownRight a:hover,
#nav div.happy-holidays div.dropdownRight a:hover,
#nav div.beauty div.dropdownRight a:hover,
#nav div.fashion div.dropdownRight a:hover,
#nav div.entertainment div.dropdownRight a:hover,
#nav div.style-beauty div.dropdownRight a:hover,
#nav div.health-and-fitness div.dropdownRight a:hover,
#nav div.quizzes div.dropdownRight a:hover,
#nav div.videos div.dropdownRight a:hover,
#nav div.magazine div.dropdownRight a:hover { background-color: #ffffff; }

#nav div div.dropdown 
{
    display:block;
}

div#tipoftheday 
{
    height: 147px;
    width: 300px;
    overflow: hidden;
    background-image: url("/images/totd-bg.jpg");
    margin-top: 15px;
 
}
div#totd-content 
{
    margin: 60px 35px 27px;
}

div#tipoftheday-sp
{
    height: 160px;
    width: 300px;
    overflow: hidden;
    background-image: url("/images/totd_bonnebell.jpg");
    background-repeat: no-repeat;
    margin-top: 15px; 
}
div#tipoftheday-sp2
{
    height: 150px;
    width: 300px;
    overflow: hidden;
    background-image: url("/images/totd_lips.jpg");
    background-repeat: no-repeat;    
    margin-top: 15px;
 
}
div#tipoftheday-sp3
{
    height: 147px;
    width: 300px;
    overflow: hidden;
    background-image: url("/images/totd_formula.jpg");
    background-repeat: no-repeat;    
    margin-top: 15px;
 
}
div#totd-content-sp 
{
    margin: 48px 15px 0px 25px;
}
div#totd-content-sp2
{
    margin: 48px 15px 0px 25px;
}
div#totd-content-sp3
{
    margin: 48px 15px 0px 25px;
}
div#tipoftheday 
{
    height: 147px;
    width: 300px;
    overflow: hidden;
    background-image: url("/images/totd-bg.jpg");
    margin-top: 15px;
 
}
div#totd-content-sp p 
{
    color:#ad00df;
    font-weight:bold;
    /*padding-right: 45px;*/
}
div#totd-content-sp img.help
{
float: right; clear: right;
}

div#totd-content-sp div.sp
{
    float: right;
    width: 75px;
    height: 55px;
}

div#totd-content-sp div.sp a
{
    display: block;
    width: 75px;
    height: 55px;
}

div#totd-content-sp2 p 
{
    color:#ad00df;
    font-weight:bold;    
}
div#totd-content-sp2 img.help
{
float: right; clear: right;
}

div#totd-content-sp2 div.sp
{
    float: right;
    width: 75px;
    height: 55px;
}

div#totd-content-sp2 div.sp a
{
    display: block;
    width: 75px;
    height: 55px;
}

div#totd-content-sp3 p 
{
    color:#d600b5;
    font-weight:bold;    
}
div#totd-content-sp3 img.help
{
float: right; clear: right;
}

div#totd-content-sp3 div.sp
{
    float: right;
    width: 75px;
    height: 55px;
}

div#totd-content-sp3 div.sp a
{
    display: block;
    width: 75px;
    height: 55px;
}

div#ctoSideBox1,div#ctoSideBox2,div#ctoSideBox3,div#ctoSideBox4
{
    height: 160px;
    width: 300px;
    overflow: hidden;    
    margin-top: 15px;
 
}
div.ctoSideImage 
{
margin: 50px 10px 0px 25px;
}
div.ctoSideContent 
{
    color: White;
    font-size:110%;
    font-weight:bold;
    margin: 50px 30px 27px;
}
div.ctoSideContent a
{
    color: White;
}

div#ctoSideBox1{ background-image: url("/images/cto_side_blue.jpg"); }
div#ctoSideBox2{ background-image: url("/images/cto_side_orange.jpg"); }
div#ctoSideBox3{ background-image: url("/images/cto_side_purple.jpg"); }
div#ctoSideBox4{ background-image: url("/images/cto_side_red.jpg"); }

div#GLTube
{
    height: 346px;
    width: 300px;
    overflow: hidden;    
    margin-top: 5px;
    background-image: url("/images/VideoPlayer.jpg");
}

div.glTubeContent 
{
width: 280px;
height: 235px;
margin: 75px auto 0px;    
}
div#GLTube a.videoPlayerLink 
{
    float: right;
    margin-right: 10px;
    margin-top: 7px;
}

/****** Uproar Comment Box ********/
div#uproarCommentForm 
{
    width: 500px;
    margin-left: 10px;
    margin-top: 20px;
}
div.uproarTop 
{
    float: left;
    width: 100px;
    padding: 0px;
    text-align: center;
    margin-bottom: 8px;    
}
div.uproarTop img 
{
    margin-bottom: 8px;
}
div.uproarJeans
{
    float: left;
    width: 70px;
    padding: 10px;
    text-align: center;
}
div.uproarJeans img 
{
    margin-bottom: 8px;
}
div.uproarCommentBox 
{
    float: left;
    width: 214px;
    height: 314px;
    margin: 15px 8px;
    background: url('/images/uproar/uproarComment_bg.jpg') no-repeat;
    
}

textarea#UproarCommentText 
{
    border: none;
    width: 175px;
    height: 210px;
    margin: 40px 0px 20px 20px;    
    font-family: Helvetica, Arials, Sans-Serif;
}    

div#ctl00_MiddleContentPlaceHolder_ctl00_CommentView2_NotLoggedInPanel 
{
    width: 175px;
    height: 210px;
    margin: 40px 0px 20px 20px;    
    
}

input#UproarPostComment
{
    margin-left: 30px;
}

div#moreBoxDefault 
{
    margin-top: 15px;
}

div#moreBoxDefault div#moreTitle
{  
    background-repeat: no-repeat;
    height: 50px;
    width: 300px;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    line-height: 50px;
    padding: 0px 25px;
}
div#moreBoxDefault div#moreTitle.open
{
    background-image: url('/images/more_box_title_default.jpg');
    background-position: 0 0px;
}
div#moreBoxDefault div#moreTitle.closed 
{
    background-image: url('/images/more_box_title_default.jpg');
    background-position: 0 -50px;
}

div#moreBoxDefault #moreBoxContent 
{
    background-color: #FDE7FB;
    color: #831E93;
    padding: 16px 23px;
}
div#moreBoxDefault #moreBoxContent a
{
    display: block;
    width: 100%;
    color: #831E93;
}

div#moreBoxTwenty
{
    margin-top: 15px;
    background-image: url('/images/MoreGL20.jpg');
    height: 300px;
    overflow: hidden;
    width: 300px;
}

div#moreBoxTwenty div#moreTitle
{
    display: none;
    visibility: hidden;
}

div#moreBoxTwenty #moreBoxContent 
{
    color: #000000;
    padding: 95px 30px;
}
div#moreBoxTwenty #moreBoxContent a
{
    display: block;
    width: 100%;
    color: #000000;
}

div#moreBoxHalloween
{
    margin-top: 15px;
}

div#moreBoxHalloween div#moreTitle p
{
    display: none;
}

div#moreBoxHalloween div#moreTitle
{  
    background-repeat: no-repeat;
    height: 57px;
    width: 300px;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    line-height: 57px;
    padding: 0px 25px;
}
div#moreBoxHalloween div#moreTitle.open
{
    background-image: url('/images/more_box_title_halloween.jpg');
    background-position: 0 0px;
}
div#moreBoxHalloween div#moreTitle.closed 
{
    background-image: url('/images/more_box_title_halloween.jpg');
    background-position: 0 -57px;
}

div#moreBoxHalloween #moreBoxContent 
{
    background-color: #FCDBCC;
    color: #940800;
    padding: 16px 23px;
}
div#moreBoxHalloween #moreBoxContent a
{
    display: block;
    width: 100%;
    color: #940800;
}

div#moreBoxHolidays 
{
    margin-top: 15px;
}

div#moreBoxHolidays div#moreTitle
{  
    background-repeat: no-repeat;
    height: 50px;
    width: 300px;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    line-height: 50px;
    padding: 0px 25px;
}
div#moreBoxHolidays div#moreTitle.open
{
    background-image: url('/images/more_box_title_holidays.jpg');
    background-position: 0 0px;
}
div#moreBoxHolidays div#moreTitle.closed 
{
    background-image: url('/images/more_box_title_holidays.jpg');
    background-position: 0 -50px;
}

div#moreBoxHolidays #moreBoxContent 
{
    background-color: #CCEDFA;
    color: #004DC1;
    padding: 16px 23px;
}
div#moreBoxHolidays #moreBoxContent a
{
    display: block;
    width: 100%;
    color: #004DC1;
}

div#moreBoxValentines
{
    margin-top: 15px;
}

div#moreBoxValentines div#moreTitle p
{
    display: none;
}

div#moreBoxValentines div#moreTitle
{  
    background-repeat: no-repeat;
    height: 52px;
    width: 300px;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    line-height: 52px;
    padding: 0px 25px;
}
div#moreBoxValentines div#moreTitle.open
{
    background-image: url('/images/more_box_title_valentines.jpg');
    background-position: 0 0px;
}
div#moreBoxValentines div#moreTitle.closed 
{
    background-image: url('/images/more_box_title_valentines.jpg');
    background-position: 0 -52px;
}

div#moreBoxValentines #moreBoxContent 
{
    background-color: #FFDAFA;
    color: #CD249C;
    padding: 16px 23px;
}
div#moreBoxValentines #moreBoxContent a
{
    display: block;
    width: 100%;
    color: #CD249C;
}
div.sep-gray
{
    clear:both;
    margin:10px;
    height:4px;	
    background:transparent url('/images/sepdot_gray.jpg') repeat-x left top;
}

div.topicPostBox 
{
    width: 125px;
    margin: 20px 0px 0px 30px;
    float: left;
}

div.topicImage 
{
    text-align: center;
}
div.topicText p.P1, div.topicText p.P2, div.topicText p.RM
{
margin-top: 15px;
    
}
div.topicText p.P1 a 
{
    color: #d400b4;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}
div.topicText.quiz p.P1 a 
{
    color: #FF5B00;
}

a.quizTocCat {
    color: #000;
    font-weight: bold;
    font-size: 14px;
    padding: 2px 8px;
}
a.quizTocCat.first 
{
    margin-left: 60px;
}
a.quizTocCat.active
{
color: #FF5B00;
}

div.topicText p.RM a
{
    color: #e40000;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}

div.topicText p.RM
{
    background-image: url('/images/rm_arrow.jpg');
    background-repeat: no-repeat;
    padding-left: 15px;
    line-height: 10px;
}

div.TopicTitle, div.TopicContent
{
    font-family: Georgia, Times New Roman, Serif;
    margin-left: 30px;
}

div.TopicTitle
{
    font-size: 30px;
}

div.TopicContent
{
    margin-top: 8px;
}

div.cmtReporter 
{
    float: right;
}

div.cmtReporter a 
{
    color: #6C006D;
}


textarea.Contest {
    width: 95%;

}

/*popup*/
.button{
    background-color: #2B91AF;
    border-radius: 10px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
}

.button.small{
    border-radius: 15px;
    float: right;
	margin: 22px 5px 0;
	padding: 6px 15px;
}

.button:hover{
    background-color: #1e1e1e;
}

.button > span{
    font-size:84%
}

.button.b-close, .button.bClose{
    border-radius: 7px 7px 7px 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 3px 6px 2px;
    position: absolute;
    right: -7px;
    top: -7px;
}
#popup,#popup2,.bMulti{
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    /*color: #2B91AF;*/
color:#111;
    display: none;
    min-width: 950px;
    padding: 10px;
}
#popup .logo{
	color:#2B91AF;
	font: bold 325% 'Petrona',sans;
}

#popup,.bMulti{
	min-height: 450px;	
}

#popup2 iframe {
	background: url('/images/loader.gif') center center no-repeat;
	min-height: 600px;
    min-width: 950px;
	height: 600px;
    width: 950px;
}
.loading {
	background: url('/images/loader.gif') center center no-repeat;
}
